# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = libpst-docs
pkgbase = libpst
pkgver = 0.6.72-3
pkgdesc = Documentation for Outlook .pst file converter
url = https://www.five-ten-sg.com/libpst/
builddate = 1570383394
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1685504
arch = aarch64
license = GPL
makedepend = python2
makedepend = boost
makedepend = libgsf
